<div id="fiche-joueur">
	<div>
	<form name="fjoueur">
		<span class="caracLabel">id </span>		<span class="caracValeur" id="j_id"></span><br>
		<span class="caracLabel">uuid </span>		<input type="text" value="votre uuid" id="j_uuid" name="j_uuid"/>
		uuid d'exemple: 23c667ae-7a83-11e4-aaa9-74d02b78627d<br>
		Les uuid sont, pour l'instant, automatiquement sauvés dans les cookies.<br>
		<span id="connect" onclick="loadGame();cookieSetuuid();" class="pointeur">se connecter</span>
		<span id="deconnect" onclick="deconnect();" class="pointeur">se déconnecter</span><br>

		<span class="caracLabel">nom </span>	<span class="caracValeur" id="j_nom"></span><br>
		<span class="caracLabel">prenom </span>		<span class="caracValeur" id="j_prenom"></span><br>

		<span class="caracLabel">mail </span>	<span class="caracValeur" id="j_mail"></span><br>
		<span class="caracLabel">note </span>	<textarea class="caracValeur" id="j_note"></textarea><br>
	</form>
	</div>

	
</div> <!-- fiche-personnage --> 
<script>
/* chargement de l'uuid dans les cookies */
/*
cookie= new Tcookies();
var uuid=cookie.get("ksf-joueur-uuid");
var IDCSS=document.getElementById('j_uuid');
IDCSS.innerHTML=uuid;


function cookieSetuuid(){
	date=new Date;
	date.setMonth(date.getMonth()+12); 
	cookie.set("ksf-joueur-uuid", "oui", date);

}
*/
</script>


